@charset "utf-8";

/*--------------media query css------------------*/	

@media (max-width:1200px) {
    
/* .caption {*/
/*    padding: 75px 20px 70px 20px;*/
/*}   */
    
}


@media (min-width:1025px) {
.site-main > header.sticky { position: fixed; top: 0; left: 0; right: 0; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; z-index: 999; box-shadow: 0 0 7px rgba(0,0,0,0.8); -webkit-box-shadow: 0 0 7px rgba(0,0,0,0.3); background: #fff; z-index: 9999; }
/*btn css*/
.btn-main:hover:before { width: 100%; }
.pestcontrol_box:hover .pc_img:before { transform: scale(1); }
.blog_box:hover .blogdate { bottom: 50%; transform: translateY(50%); }
/*service slider*/ 
.serviceslidebx:hover .serviceimg:before { width: 100%; height: 100%; opacity: 0.55; }
/*.singsideimg:hover:before, .singsideimg:hover:after { width:100%; height:100% }	*/
a:hover { text-decoration: none; color: #000; }
.addproduct_bx:hover .addproimg:before { width: 100%; height: 100%; }
.addproduct_bx:hover .addprocnt { opacity: 1 }
.promobox:hover .proimg:before { width: 100%; height: 100%; }
.sidebar ul li:hover a { color: #fff; background: #072767; }
.pagination>li>a:hover, .pagination>li>a:hover, .pagination>li>a:focus, .pagination>li>a:focus { background: #333333; color: #fff; border-color: #333333; }
.contact-form .submit-btn:hover { color: #333; }
.btn-main:hover { color: #fff; }
.redmore:hover { color: #71e84a; }
.owl-prev:hover, .owl-next:hover { filter: none; -webkit-filter: none; }
.headerrightbtn > a:hover { color: #fff; }
.pestcontrol_box:hover .pc_txt h4 a { color: #71e84a; }
.readmore_btn:hover { color: #71e84a; }
.readmore_btn:hover:after { background: #71e84a }
.pestcontrol_box:hover .readmore_btn { color: #71e84a; }
.pestcontrol_box:hover .pcimg_main:before { left: 0; min-width: auto; background: #072767; }
.pestcontrol_box:hover .pcimg_main:after { top: 0; min-height: auto; background: #072767; }
.pestcontrol_box:hover .pcimg_main { border-color: #072767; }
.inner-banner .breadcrumb li a:hover { color: #71e84a; }
.socialiconlist li a:hover:before { width: 100%; height: 100%; border-radius: 100%; }
.serviceslidebx:hover .servicetitle h5 { color: #57b948; }
.getintouch_info a:hover { color: #71e84a; }
.inner_page .cnt_social li a:hover .socialicon { filter: sepia() saturate(10000%) hue-rotate(30deg) }
.cont_box:hover .cnt_icon { filter: none; -webkit-filter: none; }
.radiobtn:hover input ~ .checkmark { background-color: #ccc; }
.checkbxmain:hover input ~ .checkmark { background-color: #ccc; }
.promobox:hover .procnt h5 { color: #273776; }
.footer-link li a:hover, .footer-link li.selected a { color: #71e84a; }
.fcnt_box a:hover { color: #71e84a; }
.footer_social li a:hover:before { width: 100%; height: 100%; border-radius: 100%; }
}

 @media(min-width:1025px)and (max-width:1860px) {
.bannercnt { width: 100%; }
.caption { height: 600px; }
.swiperbutton_box { right: 353px; }
.caption{    padding: 75px 107px 164px 59px;}
}
 @media(min-width:1025px)and (max-width:1623px) {
.caption { height: 530px; padding: 30px 20px }
.swiperbutton_box { right: 242px; }
.hbanertxt .h1 { font-size: 36px; margin-bottom: 25px; }
}
@media (max-width:1600px) {
.covid_safe_logo img { height: 120px; margin: -20px auto 10px; }
.hbanertxt .h1 { font-size: 45px; margin-bottom: 25px; }

}
@media (max-width:1570px) {
.covid_safe_logo img { height: 120px; margin: -20px auto 10px; }
.hbanertxt .h1 { font-size: 36px; margin-bottom: 25px; }
 
}
 @media(min-width:1025px)and (max-width:1488px) {
.caption { height: 440px; padding: 20px 20px; }
.hbanertxt .h1 { font-size: 32px; margin-bottom: 25px; }
}
 @media(min-width:1025px)and (max-width:1392px) {
.caption { padding: 20px 5px }
.swiperbutton_box { right: 283px; }
.blogslidermain .swiper-button-prev { left: 0 }
.blogslidermain .swiper-button-next { right: 0; }
.swiper-button-prev { left: 0; }
.swiper-button-next { right: 0; }
.hbanertxt .h1 { font-size: 30px; line-height: 34px; }

.bannercnt ul li:before {  font-size: 12px;}
.bannercnt ul li {padding: 0 0 0 20px;   font-size: 14px; line-height: 23px;}
.bannercnt .covid_safe_logo img { margin: 0px auto 0px;}
.bannercnt ul li {  margin: 0 0 5px;}
.bannercnt ul { margin: 0 0 10px;}


}
 @media(min-width:1025px)and (max-width:1224px) {
 
/*.caption { height: 370px; }*/
.caption { height: 420px;}
.swiperbutton_box { right: 223px; }
.logo { max-width: 200px; }
.covid_safe_logo img { height: 60px; margin: 0px auto 0px; }
.hbanertxt .h1 { font-size: 24px; line-height: 34px; }
/*.covid_safe_logo { margin: 30px 0 0 0; }*/
.caption .container { padding: 0;}

}

/*------------tablet landscape view------*/

@media (max-width:1085px) {
button.close { right: 0; top: -40px; }
}
 @media (max-width:1100px) {
.navigation ul.menu > li > a { font-size: 13px; }
.navigation ul.menu > li + li { margin-left: 20px; }
.caption { padding: 10px 10px; }
.hbanertxt .h1 { font-size: 30px; }

.bannercnt ul li {font-size: 12px; line-height: 20px;}

}


/*------------tablet portrait  view------*/

@media (max-width:1024px) {
h1, .h1 { font-size: 35px; margin: 0 0 10px 0; }
h2, .h2 { font-size: 30px; margin: 0 0 10px 0; }
h3, .h3 { font-size: 25px; margin: 0 0 10px 0; }
h4, .h4 { font-size: 20px; margin: 0 0 10px 0; }
h5, .h5 { font-size: 20px; margin: 0 0 10px 0; }
h6, .h6 { font-size: 18px; margin: 0 0 10px 0; }
/*btn css*/

.btn-main { height: 45px; line-height: 35px; width: 160px; }
.btn-main:hover { color: #ec3766; background: #fff }
.btnblack:hover { background: #000 }
.bookbtnful { width: auto; }
.header-navigation .mCSB_scrollTools .mCSB_draggerContainer { left: -16px; }
/*slider arrow*/

.swiper-button-next, .swiper-button-prev { display: inline-block; vertical-align: middle; top: 100%; margin-top: 5px; position: relative; }
.swiper-button-prev { left: 0; }
.swiper-button-next { right: 0; }
.blogslidermain .swiper-button-prev { left: 0; }
.blogslidermain .swiper-button-next { right: 0; }
/*header*/

.headerrightbtn { display: inline-block; vertical-align: middle; width: auto; float: none; text-align: center }
.header-navigation { display: inline-block; vertical-align: middle; padding: 0; float: right; margin-left: 15px; }
.book_icon { right: 0; }
 
.logo { max-width: 200px; padding:20px 0;}
.header-right { padding: 35px 90px 35px 0 }
.headerrightbtn > a { margin: 0 6px; }
.homebanner { margin-top: 113px; }
.site-main > header.sticky .header-navigation { padding: 0 }
.site-main > header.sticky .logo { max-width: 180; padding: 10px 0 }
.site-main > header.sticky .header-right { padding: 20px 90px 20px 0 }
.footer-box { margin-bottom: 15px; }
.book_icon img { width: 68px; }
.sticky .book_icon img { width: 50px; }
.header_form .modal-lg { padding: 5px; }
/*banner*/

.bannercnt { width: 100%; }
.hbanertxt .h1 {    font-size: 20px;  line-height: 26px; margin-bottom: 15px;}
.caption {/* padding: 30px;*/ height: 401px; }
.swiperbutton_box {/* right: 190px;*/ right:12px; bottom: 20px; }
.home_banner .swiper-button-next, .home_banner .swiper-button-prev { position: absolute; }
/*.covid_safe_logo { margin: 30px 0 0 0; }*/
/*home page */

.caption .container {  padding: 0;}
.covid_safe_logo img { height: 60px;}
.bannercnt ul { margin: 0 0 10px;}
.bannercnt ul li { padding: 0 0 0 15px;}
    
.pestcontrol_sec { padding: 30px 0; }
.pcimg_main { margin-bottom: 30px; width: 256px; height: 256px; }
.pc_img { width: 210px; height: 210px; }
.pcimg_main:before { min-width: 281px; }
.pcimg_main:after { min-height: 281px; }
.pestcontrol_rowbx { padding-top: 25px; }
.pc_txt { width: 100%; }
.pc_txt a.readmore_btn { margin-top: 10px; }
.pestcontrol_box { margin-bottom: 41px; }
.hblog_sec { padding-bottom: 30px; }
.pc_saferealible_sec { padding: 30px 0; }
.pcsafrelible_txtlist li { word-break: break-word; word-wrap: break-word; }
.pcsafrelible_txtlist { margin-top: 20px; margin-bottom: 21px; }
.pcsafrelible_txtlist li:nth-child(odd) { margin-right: 38px; }
.hwhyus_sec { padding: 30px 0; }
.hwhyus_sec h2 { margin-bottom: 12px; }
.hwhyus_txt h6 br { display: none; }
.hwhyus_txt { width: 100%; margin-top: 10px; }
.hwelcome_sec { margin-top: 18px; padding-top: 30px; }
.welcm_txt { width: 100%; padding-top: 0 }
.blogslidermain { padding-top: 15px; }
.hgetquote_sec { padding: 30px 0; }
.hgetquote_form.contact-form { width: 75%; padding-top: 15px; }
.client_testimonialsec { padding: 30px 0 90px }
.clientsliderlogo { padding-bottom: 30px; }
.testimonial_sec { padding-top: 30px; }
.downloadguide_img { margin-left: 0; margin-top: -99px; }
.downloadguide_sec { padding: 30px 0 }
/*footer*/

.footer_main { padding: 30px 0; }
.footer-box h5 { margin-bottom: 10px; }
.footer-link li a { font-size: 15px; }
.fcnt_box { margin-bottom: 5px; }
/*inner banner*/

.inner-banner { margin-top: 112px; }
.inner-banner-img { min-height: 350px; }
/*inner page*/

.inner_page { padding: 30px 0; }
.about_bxrow { padding-top: 20px; }
.faq-tab-main .card-body { padding: 10px 15px; }
.faq-tab-main .card { margin-bottom: 20px; }
.commonpest_page { padding-top: 60px; }
.commoniner_bx { padding: 10px 0; margin: 6px 0; }
.rodents_bx .videobx { margin: 25px 0; }
.additonalproduct_rowbx { padding-top: 20px; }
.addprocnt { position: relative; left: 0; top: 0; transform: none; opacity: 1; padding: 15px; min-height: 250px }
.blogslidermain .swiper-button-next2, .blogslidermain .swiper-button-prev2 { position: relative; top: auto; margin-top: 0; display: inline-block; vertical-align: middle; }
.swiper-button-prev, .blogslidermain .swiper-button-prev2 { left: -5px; }
.swiper-button-next, .blogslidermain .swiper-button-next2 { right: -5px; }
.caption_img { width: 30%; }
.caption_img img { width: 100%; }
.flycoemail_page { padding-top: 10px; }
.flycoemail_page .submit_btn_box { margin-top: 20px; }
.intro_cont { margin: 0 0 40px; }
.hgetquote_form.contact-form .form-group, .downloadguide_form.contact-form .form-group { margin-bottom: 20px; }
.downloadguide_sec h2 { line-height: 45px; }
.wprs_unslider-arrow{display:none !important;}
.bookingtitle{font-size:14px;}
}
 @media (max-width:1023px) {
}
 @media (max-width:991px) {
.caption { height: 100%; width: 40%; padding: 15px; }
.hbannerimg { width: 65%; }
.hbanertxt .h1 { margin-bottom: 15px; font-size: 20px; line-height: 30px; }
.covid_safe_logo img{height:80px; margin:-10px auto 10px;}
.covid_safe_logo {  margin: 0;}
.swiperbutton_box { bottom: 0; width: 14%; }
.pcsafrelible_txtlist li:nth-child(odd) { margin-right: inherit; }
.pcsafrelible_txtlist li { width: 50%; }
.pcimg_main:after, .pcimg_main:before { display: none; }
.pcimg_main { width: 216px; height: 216px; margin-bottom: 20px; }
.pc_img { width: 170px; height: 170px; }
.fcntdetail { word-break: break-word; word-wrap: break-word; }
.testimonial_bx h4 { margin: 10px 0 0; font-size: 19px; line-height: 24px; }
.testimonial_titlename h6 { padding-top: 19px; }
.testimonial_titlename { margin-top: 0 }
.home_page h2 { width: 100%; }
.downloadguide_img { margin-top: -79px; }
.hgetquote_form.contact-form { width: 90%; }
.commonpest_page { padding-top: 30px; }
.addprocnt { min-height: 220px; word-break: break-word; }
.addprocnt h4 { min-height: 50px; }
.checkbxmain { margin-right: 9px; }
.client_testimonialsec { padding: 30px 0 50px }
.position_relative { width: 60%; }
.green_btn_main { float: none; padding: 10px 0 0 0; }
}
 @media(min-width:768px) and (max-width:808px) {
     
.headerrightbtn > a { font-size: 0; width: 40px; height: 40px; line-height: 46px; background: #71e84a; margin: 0 2px; }
.headerrightbtn > a span { display: none; }
.navigation-toggle { width: 40px; height: 40px; }
.site-main > header.sticky .header-right { padding: 20px 55px 20px 0;}
.header-navigation { margin-left: 8px;}
.hbannerimg img { height: 500px;object-fit: cover;}
.covid_safe_logo img { height: 60px;}

}

@media (max-width:768px) {
    
.headerrightbtn > a { font-size: 0; width: 40px; height: 40px; line-height: 46px; background: #71e84a; margin: 0 2px; }
.headerrightbtn > a span { display: none; }
.navigation-toggle { width: 40px; height: 40px; }
.site-main > header.sticky .header-right { padding: 20px 55px 20px 0;}
.header-navigation { margin-left: 8px;}
.hbannerimg img { height: 500px;object-fit: cover;}
.covid_safe_logo img { height: 60px;} 
    
    
}


/*------------mobile landscape  view------*/

@media (max-width:767px) {
h1, .h1 { font-size: 30px; margin: 0 0 10px 0; }
h2, .h2 { font-size: 26px; margin: 0 0 10px 0; }
h3, .h3 { font-size: 22px; margin: 0 0 10px 0; }
h4, .h4 { font-size: 18px; margin: 0 0 10px 0; }
h5, .h5 { font-size: 18px; margin: 0 0 10px 0; }
h6, .h6 { font-size: 16px; margin: 0 0 10px 0; }
p { font-size: 16px; line-height: 30px; }
/*header*/

.logo { width: 150px; padding: 20px 0; }
.header-right { padding: 25px 60px 25px 0; }
.hbannerimg { width: 100%; }
.hbanertxt .btn-main { display: none; }
.caption { height: auto; width: 100%; padding: 15px; top: auto; bottom: 0; left: 0; right: 0; margin: 0 auto; background: rgba(0, 0, 0, 0.6); text-align: center }
.home_banner .swiperbutton_box { width: 100%; }
.home_banner .swiper-button-next { right: 0; }
.home_banner .swiper-button-next, .home_banner .swiper-button-prev { bottom: 10px; }
.hbanertxt .h1 { margin: 0; }
.homebanner { margin-top: 58px; }
.site-main > header.sticky .logo { width: 120px; }
.site-main > header.sticky .header-right { padding: 16px 90px 16px 0 }
.swiperbutton_box { left: 0; right: 0; margin: 0 auto }
.book_icon img { width: 55px; }
.sticky .book_icon img { width: 42px; }
.header_form .downloadguide_sec { padding: 34px 20px 27px; }
/*home page*/
.footer_cpyright_sec p { font-size: 14px; }
.pestcontrol_sec { padding: 20px 0; }
.pc_txt p { padding: 5px 0; }
.pc_saferealible_sec { padding: 20px 0; }
.pcsafrelible_txtlist li { width: 100%; margin-bottom: 5px; }
.hwhyus_sec { padding: 20px 0; }
.hwhyus_img { background-position: -180px -43px; min-height: auto; width: 85px; height: 100px; line-height: 101px; font-size: 29px; }
.hwhyus_txt { padding-top: 0; }
.hwhyus_txt h6 { line-height: normal; }
.hwelcome_sec { padding-top: 20px; }
.hwhyus_sec h2 { margin-bottom: 10px; }
.blog_cnt h6 { margin-bottom: 0 }
.blog_cnt p { min-height: 160px; }
.hblog_sec { padding-bottom: 30px; }
.blogslidermain .swiper-button-next, .blogslidermain .swiper-button-prev { margin-top: 0 }
.hgetquote_form.contact-form { width: 100%; }
.hgetquote_form.contact-form .form-group { margin-bottom: 20px; }
.client_testimonialsec { padding: 20px 0; }
.clientsliderlogo { padding: 0 0 20px; }
.testimonial_sec { padding-top: 20px; }
.testimonialslider { padding-top: 15px; }
.downloadguide_img { margin-top: 0; text-align: center; }
.downloadguide_form.contact-form .form-group { margin-bottom: 20px; }
.downloadguide_sec .downloadguide_form.contact-form .submit_btn_box { width: auto; }
.downloadguide_form.contact-form .row > div:last-child .form-group { margin: 0 }
/*footer*/

.footer_main { padding: 20px 0; }
.tborbottom:before { display: none; }
.footer_main .row > div:last-child .mobile-accordion.mobile-toggle, .footer_main .row > div:last-child .footer-box { margin-bottom: 0; }
.footer_cpyright_sec { padding: 5px 0; }
.footer-link li a { line-height: 20px; }
.fcnt_box p { line-height: 20px; padding: 5px 0; }
.footer_social { margin: 0; }
/*mobile css*/

.mobile-accordion { margin: 0 0 10px 0; padding: 0; width: 100%; }
.mobile-accordion .title { margin: 0; padding: 10px 35px 10px 15px; background: #072767; color: #fff; text-align: center; position: relative; margin: 0 !important; text-align: left; font-size: 16px; text-transform: uppercase; line-height: 20px; font-weight: 700; width: 100%; }
.mobile-accordion .title:after { display: none }
.mobile-accordion .title span { position: absolute; right: 10px; font-size: 16px; width: 100%; height: 100%; left: 0; top: 0 }
.mobile-accordion .title span:after { content: "\f067"; font-family: 'Font Awesome 5 Free'; font-style: normal; font-weight: 900; position: absolute; right: 15px; top: 10px; }
.mobile-accordion.in .title span:after { content: "\f068" }
.mobile-accordion > ul, .mobile-accordion-toggle { border: 1px solid #072767; padding: 15px; display: none; margin: 0 }
.mobile-accordion.mobile-toggle { margin-top: 0 }
/*inner banner*/

.inner-banner { margin-top: 94px; }
.inner-banner-img { min-height: 230px; }
.inner-banner-title .breadcrumb { display: none; }
/*inner page*/

.inner_page { padding: 20px 0; }
.sidebar { margin: 15px 0 }
.about_bxrow { padding-top: 10px; }
.abvideo_sec { padding-top: 10px; }
.about_bx { padding: 10px; margin-bottom: 10px; }
.videobx iframe { height: 340px; }
.faq-tab-main .card { margin-bottom: 10px; }
.faq-tab-main .card-link { padding: 8px 15px }
.faq-tab-main .icon:before, .faq-tab-main .icon:after { font-size: 18px; }
.faq-tab-main .icon { width: 40px; }
.service_slidersec { padding-top: 10px; margin-top: 10px; }
.rodents_bxrow { padding: 20px 0; margin-top: 20px; }
.rodents_bx .videobx { margin: 20px 0; }
.prdocut_faq { padding-top: 15px; }
.additonalproduct_rowbx { padding-top: 15px; }
.addprocnt h4 { min-height: auto; font-size: 17px; }
.addprocnt { min-height: 170px; }
.addprocnt p { font-size: 15px; }
.downloadguide_sec h2 { line-height: normal; font-size: 24px; }
.blog_cnt p { min-height: 82px; }
.videobx video { width: 100%; height: 100%; }
.h1_video { width: 50%; }
.caption_img { width: 40%; }
.my_pagination .pagination { margin-top: 10px; }
.cont_box .cont_txt { padding: 10px 0; margin-bottom: 5px; }
.contact-us_form { padding-top: 20px; }
.contact_map { padding-top: 20px; }
.contact_feedbackform_main .feedback-bx:last-child { margin-bottom: 0; }
.video_sticky .video_box iframe { width: 350px; height: 200px; }
.commonpestdetails_page ul li ul { column-count: 2; }
/*2/10/2019*/

.flycoemail_page { padding: 0; }
.flycoemail_page .checkbxmain { width: 100%; margin-right: 0; margin-bottom: 12px; }
.flycoemail_page .submit_btn_box { margin-top: 0; }
.flycoemail_page.contact-form .form-group { margin-bottom: 20px; }
.armodal_popup_main { padding: 30px; }
.contact-form .form-group { margin-bottom: 15px; }
.covid_safe_logo img { margin: 0px auto 10px; }
#EnterFavoriteColorLabel{text-align:left;}
.inner_newsletter label.checkbxmain { float: left; width: 100%; margin: 0 0 20px;}
.green_bg_main_box{text-align:center;}
.green_bg_main_box h4{font-szie:20px}
.bannercnt ul li { padding: 0 0 0 20px;}












}

/*------------mobile portrait view------*/


@media (max-width:640px) {
.book_icon { display: none; }
.header-right { padding: 25px 0px 25px 0; }
.site-main > header.sticky .header-right { padding: 16px 0px 16px 0; }
.header_form .downloadguide_img { margin-top: 0; }
}

/*----------optional css------*/

@media (max-width:575px) {
.headerrightbtn > a { font-size: 0; width: 40px; height: 40px; line-height: 46px; background: #71e84a; margin: 0 2px; }
.headerrightbtn > a span { display: none; }
.navigation-toggle { width: 40px; height: 40px; }
.header-navigation { margin-left: 8px }
.homebanner { margin-top: 90px; }
.footer_cpyright_sec a:before { display: none; }
.inner-banner { margin-top: 92px; }
.inner_page ul li { font-size: 14px; }
.abvideo_sec h2 { margin-bottom: 20px; }
.videobx iframe { height: 253px; }
.faq-tab-main .card-link { font-size: 16px; padding: 8px 42px 8px 15px }
.singsideimg { width: auto; }
.alignright, .alignleft, .aligncenter { float: none; margin: 0 auto 20px; padding: 0; display: table; width: auto; }
.commoniner_bx { text-align: center; }
.commoniner_bx h4 { margin: 5px 0; }
.addproduct_bx { margin-bottom: 15px; }
.addprocnt { min-height: auto; }
.additonalproduct_rowbx .row > div:last-child .addproduct_bx { margin-bottom: 0; }
.contact_map iframe { height: 320px; }
.pc_saferealible_sec .btn-main { margin: 5px; }
.h1_video { width: auto; }
.videoleft, .videoright, .videocenter { float: none; display: table; margin: 0 auto 15px; }
.caption_img { width: auto; }
.promobox { margin-bottom: 15px; }
/*2/10/2019*/

.pcimg_main { width: 150px; height: 150px; margin-bottom: 10px; }
.pc_img { width: 120px; height: 120px; margin-top: 11px; }
.pctxtmob { display: none; }
.pestcontrol_rowbx { padding-top: 18px; }
.pestcontrol_box { margin-bottom: 20px; }
.pc_txt h4 { font-size: 16px; line-height: 20px; }
/*11/10/2019*/

.caption { width: 90%; }
.hwelcome_sec li ul { column-count: 2; }

.inner_newsletter ul li {width: 100%;}

.hbannerimg img { height: 400px;}


}
 @media (max-width:420px) {
.videobx iframe { height: 200px; }
.about_bx ul { column-count: 1 }
.inner_banner_caption h1 { font-size: 25px; }
.video_sticky .video_box iframe { width: 300px; height: 300px; }
p { font-size: 14px; line-height: 30px; }
.footer_cpyright_sec a { padding: 0 }
.commonpestdetails_page ul li ul { column-count: 1; }
.cont_box { margin: 0 0 30px; }
.cont_box p { margin: 0; padding: 0 }
.hbanertxt .h1 { font-size: 20px; }
.hwelcome_sec li { font-size: 15px; margin: 0 }
.green_bg_main_box a.btn.enquiry_popup_btn {    background: #001641;    color: #fff;    margin: 0 0 10px 0 !important;}
}
 @media (max-width:375px) {
.pcimg_main { width: 120px; height: 120px; }
.pc_img { width: 100px; height: 100px; margin-top: 6px; }


.headerrightbtn > a { width: 35px; height: 35px; line-height: 38px;}
.hbannerimg img { height: 420px;}
.navigation-toggle { width: 35px; height: 35px;}
.header-navigation { margin-top: 3px;}  
    
}
 @media (max-width:350px) {
.logo { width: 110px; max-width: 110px;}
.hbannerimg img { height: 435px;}  

}



/*---------use only when design is customise-----------*/

@media screen and (min-width:700px) and (max-width:990px) {
}
